@import url("../page.css");
@import url("../exercises.css");
@import url("../form.css");

/* IMPOSTAZIONI GENERALI
----------------------------------------------- */
/*html, body { font-family: Lucida Sans,Verdana, Geneva, Arial, Helvetica, sans-serif; margin:0; padding:10px; color:#000; font-size: small;
			 background: #FFFFFF; } #e5f4f3; }
*/
A IMG {border:none;}
table,tbody, tr, td, th { border-collapse: collapse;font-weight: inherit;font-style: inherit;font-size: 100%;line-height: 1;
						  font-family: inherit;text-align: left;vertical-align: baseline;}
						  
thead { border-collapse: collapse; background: #ececea; height:30px; font-weight: bold; line-height: 1; font-style: inherit;
		font-size: 100%;line-height: 1;font-family: inherit;text-align: center; vertical-align: baseline;}
		
th{ vertical-align:middle; text-transform: uppercase; padding: 10px; color: #fff;}

tbody td { border-bottom:1px solid #ECECEA;	height:30px; line-height:1.5em;}

colgroup { }
col { }

caption {	text-align: center;	border-collapse: collapse;	font-weight: bold;	font-style: inherit;	font-size: 100%;	line-height: 2;	font-family: inherit;	vertical-align: baseline;	text-transform: uppercase;}

a:link {color: Black; text-decoration: none; }
a:hover { color: Red; }
a:visited { text-decoration: none; }


/* STRUTTURA
----------------------------------------------- */
/*#header {margin:0 0 15px 0;}*/
#mainmenucom { position: absolute; top: 20px; left:0px; margin:0 0px 0 0px; padding: 0; z-index: 1000; width:100%; }
/*#journey {display:none;}*/
#journey_std {
    background: url("../../img/journey-pattern.png") repeat-x scroll 0 0 transparent;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 0 0 10px;
}
#user_wrap 	{width:100%}
#content	{padding:10px; clear:both;border-bottom:10px solid #c9c9c9;}
#pagecontainer { margin-bottom: -15px; }

/* CLEAR FIX*/
#user_wrap:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#user_wrap {display: inline-block;}


/* MENU
----------------------------------------------- */
#menu {  background-color:#61aba7; border:10px solid white; }
UL#menu  {margin:0 20px 0 300px; padding:0; height:50px; line-height:50px; list-style-type:none;}
UL#menu  LI {margin:0; padding:0; list-style-type:none; float:left; margin:0 0px 0 20px; }
UL#menu LI A {text-transform: lowercase; color:#fff; font-weight:bold; text-decoration:none;}

#menu_std {
    background-color: #508D89;
    background-image: url("../../img/main_menu_bg.gif");
    background-position: center center;
    background-repeat: repeat;
    border: 10px solid white;
}
UL#menu_std  {margin:0 10px; padding:0; height:50px; line-height:50px; list-style-type:none;}
UL#menu_std  LI {margin:0; padding:0; list-style-type:none; float:left; margin:0 0px 0 20px; }
UL#menu_std LI A {text-transform: lowercase; color:#fff; font-weight:bold; text-decoration:none; cursor: pointer;}


#selfclose A { background: url(../../img/selfclose.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
#new A		 { background: url(../../img/azioni.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
#list A		 { background: url(../../img/cartella.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
.received A	 { background: url(../../img/cartella.png) no-repeat center left; display:block; padding:0 0 0 40px;  }
.sent A		 { background: url(../../img/cartella.png) no-repeat center left; display:block; padding:0 0 0 40px;  }

#actions_read A	 { display:block; padding:0 0 0 40px;  }
	.selectedactions_read A {background: url(../../img/selectedactions.png) no-repeat center left;}
	.unselectedactions_read A {background: url(../../img/azioni.png) no-repeat center left;}

/*azioni*/

.bottomsubmenu {width:300px;height:20px;background: url(../../img/bottomsubmenu.png) no-repeat;}
#menu span{ font-style: normal;}
#dropdownmenu { width: 1%;}
#dropdownmenu a:link, #dropdownmenu a:visited {color: White;}
#dropdownmenu a:hover {color: #fe0;}


#submenu_actions { position: absolute; left: 395px; top: 60px; padding: 0;}
#submenu_actions li { display: block; list-style: none; background: #8a8a8a; line-height:50px; }
#submenu_actions ul{padding: 0;margin: 0;}

#_actionscontent {background: #8a8a8a;padding-left: 1px;}

#submenu_actions_read {	position: absolute; width:275px; left: 493px; top: 60px; padding: 0;}
#submenu_actions_read li { display: block;	list-style: none; background: #61ABA7;}
#submenu_actions_read ul { padding: 0; margin: 0;}
/* LABEL
----------------------------------------------- */
#label {/*float:left; width:30%; padding:0 0 0 10px;*/}
#label H1 {margin:0; padding:20px 0 5px 0; font-size:1.2em; color:#fff; text-transform: uppercase;}
#label {
	background: transparent !important;
	background-color: transparent !important;
}
#user_data {float:right; width:60%; color:#000; text-align:right; padding:10px 40px 0 0;}


/* SEND MESSAGES
----------------------------------------------- */
.edit {/*float:left;*/ }
.menur {/*float:left;*/ margin:0 0 00px 20px; width: 40%; }
#bottomcont {height:1px; color:#fff; clear:both;}
TEXTAREA {width:400px;}


/* READ MESSAGES
----------------------------------------------- */
.page_label {font-weight: bold; margin:5px 0; text-align: left !important;}
.page_label span {font-weight: normal;}

/* EVENT PROPOSAL
----------------------------------------------- */
#event_proposal_form .proposal_title {padding:10px 10px 5px 10px; font-size:1.1em;  font-weight:bold; }
#event_proposal_form .proposal_type  {padding:5px 10px 10px 10px; border-bottom:1px solid #ccc; font-weight:normal; margin:0 0 20px 0; }
#event_proposal_form .radio_button   {margin-left: 40px; padding: 5px; }
#event_proposal_form .error { 	font-size: 110%; color:#cc0000; font-weight:bold;font-size:0.9em; }
#event_proposal_form #buttons {margin:10px 0 0 40px;}

/* SEND EVENT
----------------------------------------------- */

#send_event_proposal_form { margin-top: 30px;margin-left: 50px;}
#send_event_proposal_form .proposed_date { padding: 5px;}
#send_event_proposal_form .error { 	font-size: 110%; color:#cc0000; font-weight:bold;font-size:0.9em; }
#send_event_proposal_form .date_input { margin-left: 20px; 	margin-right: 20px;}
#send_event_proposal_form textarea { width: 300px; 	height: 100px; }
#send_event_proposal_form .proposal_title { margin-bottom: 10px; }
#send_event_proposal_form .proposal_type {	margin-bottom: 20px; }
#send_event_proposal_form #buttons {margin:10px 0 0 40px;}

#type { margin-left:20px;}
#time1, #time2, #time3 { margin-left: 20px;}






.default_table { 
	width: 100% !important;
	width: /**/97%;
	margin:1.5em 0;
 }
 
 #menuright .default_table {
	width: auto !important;
	width: /**/auto;
}
 
#com_tools table {
	table-layout: auto;
	width: auto !important;
	width: /**/auto;
	border-collapse: separate;
	border-spacing: 5px;
 }
 
#menuright tbody td, #mainmenu tbody td { line-height: normal; }

/*classi per le righe pari e dispari*/
.default_tr_even { background-color: #fff; }
.default_tr_odd { 	background-color: #f6f6f6; }
#menuright .default_tr_even, #mainmenu .default_tr_even, #com_tools .default_tr_even {background-color: transparent;}
#menuright .default_tr_odd, #mainmenu .default_tr_odd, #com_tools .default_tr_odd { background-color: transparent;}

/* classi per le celle che contengono numeri progressivi */
.default_td_label { text-align: center; font-weight: bold;}

input#oggetto {width: 400px; }

td.name { font-weight: bold;}
td.input {}
 
#addressbook_div select { width: 100%; height: 100px;}
#addressbook_div a { text-transform: uppercase;	}
#addressbook_div a:hover { cursor: pointer; }
#addressbook_div a.selected { font-weight: bold; }

.hidden_element { display: none; visibility: hidden;  }

#js_destinatari_sel { overflow: auto; height: 100px; width: 400px; margin-top
: 10px; display:block; }

.event_accepted { background-color: #00FF00; }
.event_refused { background-color: #FF0000; }

 /*
  * Classi per le tabelle ordinabili da tableKit
  */

.sortcol {
/*    background: none repeat scroll 0 0 #F0F0F0;*/
    color: #222222;
    padding: 2px;
    text-decoration: none;
    cursor: pointer;
    background:#d2d2d2;
}

.sortable {width: 100%;color:#555;}
.sortable A:link { color:#222; background:#d2d2d2; padding:1px; display:block; padding:2px; text-decoration:none;}
.sortable A:hover {background:#8ED; color:#f50;}
th.sortcol:hover {background:#96e1dd; color:#f50;}
/*.sortable_th:hover {background:#ffc; color:#f50;}*/

div.footerleft {
	display: none;
}
#content {
	border: none;
} 
.menur p {
	text-align: left;
}
/* AGGIUNTE ENRICO */

#user_wrap {
	background-color: #666 !important;
    margin-top: 20px;
    border-radius: 8px;
}
#user_wrap #label h1{
    padding: 12px 0;
    text-align: center;
    display: none;
}
#user_wrap #content {
	background-color: #fff !important;
	text-align: left;
}
.etichette_form, #etichette_form {
	font-size: 1.2rem;
    font-weight: 700;
    text-align: left;
    background-color: #167794;
    padding: 5px 5px 5px 10px;
    border-radius: 0 8px;
    margin-top: 5px;
    display: inline-block;
    color: #fff;
}
.etichette_form_block {
	font-size: 1.2rem;
    font-weight: 700;
    text-align: left;
    background-color: #167794;
    padding: 5px 5px 5px 10px;
    border-radius: 0 8px;
    display: block;
    width: 15%;
    color: #fff;
}
#oggetto, textarea {
	margin: 0 0 20px 0;
	background-color: #bbd5e4;
	border: none;
	padding: 10px 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
}
#oggetto {
	font-size: 1.2rem;
}
textarea {
	font-size: 1.3rem;
}
.container_messaggio {
	display: block;
	margin: 0 auto;
	text-align: center;
} 
.seleziona_destinatari {
	width:100%;
	display: block;
}
#js_practitioner_bt, #js_switcher_bt, #js_tutor_bt, #js_student_bt  {
	background: #e5e5e5;
    padding: 6px 12px 4px 12px;
    border-radius: 8px 8px 0 0;
    /* margin-bottom: 4px; */
    display: inline-block;
}
.select-modo {
	padding: 4px;
	border: 1px solid lightgray;
}
.destinatari_selezionati {
	background-color: transparent;
}
#js_switcher_sel, #js_practitioner_sel {
	border: none;
}
input#oggetto {
	width: 90%;
}
.select_modo {
	margin-left: 10px;
	border: 1px solid #e5e5e5;
	padding: 5px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
}
.container_messaggio .column {
	background-color: transparent !important;
	background: transparent !important;
}
.testo_messaggio textarea {
	width: 90%;
	display: block;
}
optgroup {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	padding: 10px;
}
#js_destinatari_sel input {
	display: inline-block;
	margin-right: 5px;
}
.fontsize-2 {
	font-size: 2rem;
	margin-bottom: 10px;
}
#js_destinatari_sel input {
	display: inline-block;
	margin-right: 5px; 
}
.default_thead {
	padding: 5px 0;
}
.dataTables_filter {
	margin-bottom: 5px;
}
.dataTables_wrapper .dataTables_info {
	background: #71d2ef !important;
    padding: 12px !important;
    margin-top: 6px !important;
    color: #fff !important;
    border-radius: 8px 0;
}
.dataTables_wrapper .dataTables_paginate {
	margin-top: 6px;
    margin-bottom: 18px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	color: #f9700e !important;
}
a .paginate_button .current, .dataTables_wrapper .dataTables_paginate .paginate_button, .dataTables_wrapper .dataTables_paginate .paginate_button:active, .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: none !important;
	background-color: #71d2ef !important;
    padding: 12px 8px 8px 8px !important;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray !important;
    border-radius: 6px;
    color: #1f4a6f !important;
    box-shadow: none;
}
.ada-utente .select-modo {
	display: none;
}
